<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<script>
    const date = new Date();
    console.log(`Hôm nay là ngày ${date.getDate()} tháng ${date.getMonth() + 1} năm ${date.getFullYear()}`);
</script>
</html>